.version.sr_ioanna_reitlinger_bequest_of_an_iconographer /* version checker */
{
	color: #000008;
	background-color: #9D512C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114245-6
{
	z-index: 18;
	width: 613px;
	min-height: 48px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#pu114076-3
{
	width: 0.01px;
	margin-top: 13px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u114246-77
{
	z-index: 24;
	width: 613px;
	min-height: 330px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u114246
{
	font-size: 1px;
	line-height: 0px;
}

#u138612
{
	z-index: 30;
	width: 200px;
}

#u138612_img
{
	vertical-align: bottom;
}

#u114246-61,#u114246-67
{
	font-weight: bold;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

